Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

LCU/UCT Tool - new version for UC 10.x

Hi

Thanks for taking the time to read this question.

A customer of mine is moving from a DLU based CUCM system (version 7.1.2) and now wishes to migrate their licensing to CUCM 10.x.  When moving to version 9.0/9.1, the UCT (or LCU, or whatever the current name is) needed to be run in order to provide an indication of the way in which the licenses could be migrated.

My question:

Which version of the LCU/UCT do I need to run to provide the correct licensing migration recommendation from a pre-9.x CUCM solution to CUCM 10.0?

Many thanks for your assistance in advance.

Rgds

Marc

  • UC Migrations
1 REPLY
New Member

version LCUZIP-Ver9.1

version LCUZIP-Ver9.1.2

available download at cisco website for CUCM 10 utilities

 

 

Regards, Habibi
290
Views
0
Helpful
1
Replies